CREATE TABLE [dbo].[tipologiaVistaSezione] (
	[idTipoVistaSezione] varchar(3) NOT NULL,
	[descrizione] varchar(50) NULL
)
ALTER TABLE [dbo].[tipologiaVistaSezione] ADD CONSTRAINT [PK_tipologiaVistaSezione] PRIMARY KEY CLUSTERED ([idTipoVistaSezione])
GO